<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6633aa2dc5b7968092ffdc2edf107b5e">
  <dict>
    <!--2021-12-29 17:58:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:58:58.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:58:58.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2021-12-29 17:58:58.000-->
    <bool key="support_video_conference_call_bool">true</bool>
  </dict>
</config>
